namespace IRaCIS.Core.Domain.Models;

[Comment("医生 - 项目阅片标准参与一致性分析配置表")]
[Table("EnrollReadingCriterion")]
public class EnrollReadingCriterion : BaseAddAuditEntity
{
    #region 导航属性

    [JsonIgnore]
    [ForeignKey("EnrollId")]
    public Enroll Enroll { get; set; }
    #endregion
    public Guid EnrollId { get; set; }

    public Guid TrialReadingCriterionId { get; set; }

    public bool IsJoinAnalysis { get; set; }
}
